/* Localized versions of task strings */

taskString = "FireWire 装置";
taskDescription = "FireWire 装置レポート";
longTaskDescription = "対象コンピュータの FireWire 装置の情報のレポートを作成します";
actionString = "レポート作成";
kFW_DeviceSpeed = "装置の速度";
kFW_SoftwareVersion = "ソフトウェアバージョン";
kFW_Manufacturer = "製造元";
kFW_Model = "モデル";
kFW_FirmwareRevision = "ファームウェアのリビジョン";
kFW_DataDate = "収集日";

summarySingle = "含めるフィールド：";
summaryMany = "含めるフィールド：";
summarySeparator = "、";

100mbit_speed = "100 Mb／秒";
200mbit_speed = "200 Mb／秒";
400mbit_speed = "400 Mb／秒";
800mbit_speed = "800 Mb／秒";
maximum_speed = "最大速度";
